<html>
<head>
    <meta charset="utf-8">
    <meta name="HandheldFriendly" content="True"/>
    <meta name="viewport" content="initial-scale=1.0,width=device-width"/>
    <meta http-equiv="cleartype" content="on"/>
</head>
<body>
<div class="divcss5"><p style="text-align:center;">Sekretesspolicy f&ouml;r Huaweis
    konsumentverksamhet</p>
    <p style="text-align:center;">Sekretesspolicyn f&ouml;r Huaweis konsumentverksamhet uppdaterades
        den</p>
    <p style="text-align:center;">15 april 2018</p>
    <p>Huawei Device Co., Ltd. och dess globala dotterbolag (gemensamt &rdquo;Huawei&rdquo;, &rdquo;vi&rdquo;, &rdquo;oss&rdquo;
        och &rdquo;v&aring;rt&rdquo;) respekterar din integritet. D&auml;rf&ouml;r har vi utvecklat
        en sekretesspolicy (nedan kallad &rdquo;denna policy&rdquo;) som t&auml;cker hur vi samlar
        in, anv&auml;nder, avsl&ouml;jar, skyddar, lagrar och &ouml;verf&ouml;r dina
        personuppgifter. V&auml;nligen l&auml;s igenom och f&ouml;rst&aring; v&aring;r
        sekretesspolicy och <a href="https://consumer.huawei.com/se/legal/privacy-questions/"
                               target="_blank">meddela oss</a> om du har n&aring;gra fr&aring;gor.
    </p>
    <p><br/></p>
    <p>Personuppgifter betyder all elektronisk eller annan information som ensam eller tillsammans
        med annan information kan anv&auml;ndas f&ouml;r att identifiera en fysisk person eller g&ouml;ra
        honom/henne identifierbar. Denna policy f&ouml;rklarar hur Huawei behandlar dina
        personuppgifter, men omfattar inte alla bearbetningsscenarier, d&aring; du kommer att bli
        informerad om viss specifik bearbetningsaktivitet. D&auml;rf&ouml;r rekommenderar vi att du,
        innan du anv&auml;nder en viss produkt eller tj&auml;nst, l&auml;ser igenom
        sekretessmeddelandet eller det kompletterande meddelandet som Huawei sl&auml;ppt f&ouml;r
        denna produkt eller tj&auml;nst f&ouml;r att f&ouml;rst&aring; hur den behandlar dina
        personuppgifter.</p>
    <p>Denna policy g&auml;ller endast Huaweis privata produkter och hemprodukter, inklusive
        telefoner, smartphones, b&auml;rbara datorer, surfplattor, b&auml;rbara enheter, mobila
        bredbandsenheter, smarta hush&aring;llsapparater, tillbeh&ouml;r, datortill&auml;mpningar,
        mobila tj&auml;nster, programvaror, verktyg, webbplatser och tj&auml;nster som visar eller n&auml;mner
        denna policy.</p>
    <p>Denna policy beskriver:</p>
    <p>1. S&aring; samlar Huawei in och anv&auml;nder dina personuppgifter
    </p>
    <p>2. S&aring; anv&auml;nder Huawei cookies och liknande tekniker</p>
    <p>3. S&aring; delar Huawei dina personuppgifter</p>
    <p>4. S&aring; skyddar Huawei dina personuppgifter</p>
    <p>5. Hantera dina personuppgifter</p>
    <p>6. S&aring; skyddar Huawei barns personuppgifter</p>
    <p>7. L&auml;nkar till tredje parts webbplatser, produkter och
        tj&auml;nster</p>
    <p>8. Internationella &ouml;verf&ouml;ringar av dina personuppgifter</p>
    <p>9. Internationella anv&auml;ndare</p>
    <p>10. Uppdateringar av denna policy</p>
    <p>11. Hur du kontaktar oss</p>
    <p><br/></p>
    <p><br/></p>
    <p>I. <span id="label_1"/>S&aring; samlar Huawei in och anv&auml;nder dina personuppgifter</p>
    <p>A. Personuppgifter insamlade av Huawei</p>
    <p>Innan du anv&auml;nder Huaweis produkter eller tj&auml;nster kan du beh&ouml;va l&auml;mna
        personuppgifter. Du beh&ouml;ver inte l&auml;mna din personliga information till Huawei, men
        i vissa fall kan inte produkter eller tj&auml;nster tillhandah&aring;llas om du inte
        tillhandah&aring;ller vissa personuppgifter.</p>
    <p><br/></p>
    <p>Huawei kommer att samla in och anv&auml;nda dina personuppgifter f&ouml;r de syften som anges
        i denna policy. H&auml;r &auml;r n&aring;gra exempel p&aring; personuppgifter vi kan komma
        att samla in: </p>
    <p>1. Personuppgifter som du l&auml;mnar till Huawei</p>
    <p>Du m&aring;ste registrera ett Huawei-ID f&ouml;r att kunna anv&auml;nda av vissa funktioner
        eller tj&auml;nster. N&auml;r du registrerar ett Huawei-ID eller loggar in med ett Huawei-ID
        f&ouml;r att handla online, ladda ner programvara eller k&ouml;pa tj&auml;nster, ber dig att
        tillhandah&aring;lla relevanta personuppgifter, till exempel ditt namn, din e-postadress,
        ditt mobilnummer, best&auml;llningsinformation, leveransadress och betalningss&auml;tt.</p>
    <p>Huawei kan tillhandah&aring;lla tj&auml;nster f&ouml;r molnlagring d&auml;r du kan
        synkronisera och s&auml;kerhetskopiera vissa filer, bilder och data.</p>
    <p>Med vissa Huawei-produkter kan du kommunicera och dela information med andra. N&auml;r du anv&auml;nder
        en Huawei-produkt f&ouml;r att dela saker med din familj och v&auml;nner kan du beh&ouml;va
        skapa ett Huawei-ID som inneh&aring;ller viss information, som kommer att offentligg&ouml;ras,
        inklusive ett smeknamn och en avatar. Huawei kan komma att samla in information om dessa
        personer, till exempel deras namn, e-postadresser och telefonnummer. Huawei kommer att vidta
        l&auml;mpliga och n&ouml;dv&auml;ndiga &aring;tg&auml;rder f&ouml;r att s&auml;kerst&auml;lla
        s&auml;kerheten f&ouml;r den information du tillhandah&aring;ller. Du m&aring;ste se till
        att de personer vars information du l&auml;mnar ut har samtyckt till att ge sin information
        till Huawei.</p>
    <p>F&ouml;r att uppfylla vissa jurisdiktioners krav p&aring; namn-autentisering av konton, f&ouml;rebyggande
        av elektroniskt spelberoende eller Internetbetalning, kan Huawei be dig tillhandah&aring;lla
        ett identitetsbevis utf&auml;rdat av regeringen eller relevant kortinformation som kan
        identifiera dig.</p>
    <p>2. Information som Huawei samlar in under din anv&auml;ndning av tj&auml;nster</p>
    <p>Huawei samlar in data om din enhet och om hur du och din enhet utbyter information med
        Huaweis produkter och tj&auml;nster. Denna typ av information omfattar:</p>
    <p>(1) Enhets- och applikationsinformation, t.ex. enhetens namn, enhetsidentifikationskod (IMEI,
        ESN, MEID och SN), enhetsaktiveringstid, h&aring;rdvarumodell, operativsystemversion,
        applikationsversion, programidentifikationskod och enhets- och applikationsinst&auml;llningar
        (t.ex. region, spr&aring;k, tidszon och teckenstorlek).</p>
    <p>(2) Information om det mobila n&auml;tverket, s&aring;som Public Land Mobile Network (PLMN),
        leverant&ouml;rs-ID och IP-adress (Internet Protocol).</p>
    <p>(3) Logginformation. N&auml;r du anv&auml;nder Huawei-tj&auml;nster eller visar inneh&aring;ll
        som tillhandah&aring;lls av Huawei, kommer Huawei automatiskt samla in och logga viss
        information, t.ex. tidpunkt f&ouml;r &aring;tkomsten, antal &aring;tkomster, IP-adress och
        information om incidenter (t.ex. fel, kraschar, omstarter och uppgraderingar).</p>
    <p>(4) Platsinformation. Huawei samlar in, anv&auml;nder och bearbetar ungef&auml;rlig eller
        exakt plats f&ouml;r din enhet n&auml;r du &ouml;ppnar vissa platsbaserade tj&auml;nster
        (till exempel n&auml;r du s&ouml;ker, anv&auml;nder navigationsprogram eller visar v&auml;der
        f&ouml;r en viss plats). Platsinformation kan erh&aring;llas baserat p&aring; GPS,
        Wi-Fi<span id="_GoBack"/> och tj&auml;nsteleverant&ouml;rs n&auml;tverks-ID. Vi kommer att
        be dig v&auml;lja vilka program du vill aktivera platstj&auml;nster f&ouml;r. I enhetens
        meny med inst&auml;llningar kan du inaktivera platsbeh&ouml;righeterna f&ouml;r specifika tj&auml;nster
        f&ouml;r att avvisa delning av din platsinformation.</p>
    <p>(5) Information du lagrar p&aring; Huawei-servrar. Till exempel lagras den information du
        laddar upp till molnet p&aring; Huawei-servrar f&ouml;r snabb &aring;tkomst och delning
        mellan enheter. Vi kommer inte visa informationen du lagrar p&aring; Huawei-servrarna.</p>
    <p>3. Information fr&aring;n tredjepartsk&auml;llor</p>
    <p>N&auml;r s&aring; till&aring;ts enligt lag samlar Huawei in information om dig fr&aring;n
        offentliga och kommersiella k&auml;llor. Huawei kan ocks&aring; f&aring; viss information fr&aring;n
        tredje parts sociala n&auml;tverk, till exempel den tid d&aring; du anv&auml;nder ett konto
        f&ouml;r ett socialt n&auml;tverk f&ouml;r att logga in p&aring; en Huawei-webbplats.</p>
    <p>4. Insamling och anv&auml;ndning av icke-identifierbar data</p>
    <p>Icke-identifierbar data avser data som inte kan anv&auml;ndas f&ouml;r att identifiera en
        individ. Exempel p&aring; icke-identifierbar data inkluderar statistik &ouml;ver
        webbplatsbes&ouml;k, applikationsnedladdningar och produktf&ouml;rs&auml;ljningsvolym.
        Huawei kommer att samla in statistikinformation f&ouml;r att f&ouml;rst&aring; hur anv&auml;ndarna
        anv&auml;nder v&aring;ra produkter och tj&auml;nster. Genom att g&ouml;ra det kan vi f&ouml;rb&auml;ttra
        v&aring;ra tj&auml;nster f&ouml;r att b&auml;ttre uppfylla dina krav. </p>
    <p>Vi h&aring;ller dina personuppgifter och oidentifierbara data separat och anv&auml;nder var
        och en oberoende av varandra. Omst&auml;ndigheter kan uppst&aring; d&auml;r Huawei samlar
        in, anv&auml;nder, avsl&ouml;jar och &ouml;verf&ouml;r icke-identifierbar data f&ouml;r
        andra &auml;ndam&aring;l enligt eget gottfinnande.</p>
    <p><br/></p>
    <p>B. S&aring; anv&auml;nder Huawei dina personuppgifter</p>
    <p>Huawei kan komma att anv&auml;nda dina personuppgifter f&ouml;r f&ouml;ljande &auml;ndam&aring;l:</p>
    <p>(1) Registrera och aktivera privata produkter och hemprodukter fr&aring;n Huawei som du har k&ouml;pt.</p>
    <p>(2) Registrera ett Huawei-ID s&aring; att du kan njuta av ett bredare utbud av funktioner och
        mobila tj&auml;nster.</p>
    <p>(3) Leverera, aktivera eller verifiera de produkter och tj&auml;nster som du har beg&auml;rt,
        eller utf&ouml;ra &auml;ndringar och tillhandah&aring;lla teknisk support och kundservice f&ouml;r
        ovanst&aring;ende produkter och tj&auml;nster baserat p&aring; dina krav.</p>
    <p>(4) Skicka operativsystem- eller programuppdateringar och installationsnotifikationer.</p>
    <p>(5) Leverera en personligt anpassad anv&auml;ndarupplevelse och ett personligt anpassat inneh&aring;ll.</p>
    <p>(6) Skicka information om produkter och tj&auml;nster du kan vara intresserad av, bjuda in
        dig till Huawei-kampanjer och marknadsunders&ouml;kningar eller skicka ut marknadsf&ouml;ringsinformation
        till dig. Om du inte vill f&aring; s&aring;dan information kan du n&auml;r som helst v&auml;lja
        bort det.</p>
    <p>(7) Utf&ouml;ra internrevision, dataanalys och forskning, analysera effektiviteten i
        verksamheten och m&auml;ta marknadsandelar samt f&ouml;rb&auml;ttra Huaweis produkter och tj&auml;nster.</p>
    <p>(8) Synkronisera, dela och lagra data som du har laddat upp eller laddat ner, samt data som
        beh&ouml;vs f&ouml;r uppladdning och nedladdning.</p>
    <p>(9) F&ouml;rb&auml;ttra v&aring;ra f&ouml;rebyggande &aring;tg&auml;rder och program f&ouml;r
        bedr&auml;geribek&auml;mpning.</p>
    <p>(10) Processer under lagar och f&ouml;rordningar, t.ex. skatt, myndighetsf&ouml;rfr&aring;gningar.</p>
    <p>(11) Andra &auml;ndam&aring;l inom specifika tj&auml;nster eller med ditt samtycke.</p>
    <p><br/></p>
    <p>II. <span id="label_2"/>S&aring; anv&auml;nder Huawei cookies och liknande tekniker</p>
    <p>A. Cookie</p>
    <p>En cookie &auml;r en textfil som lagras av en webbserver p&aring; en dator eller mobilenhet.
        Inneh&aring;llet i en cookie kan endast h&auml;mtas och l&auml;sas av servern som skapade
        cookien. Cookies &auml;r unika f&ouml;r webbl&auml;saren eller mobilapplikationen du anv&auml;nder.
        Texten i en cookie best&aring;r ofta av identifierare, webbplatsnamn samt n&aring;gra
        siffror och tecken.</p>
    <p>Ibland lagrar Huawei cookies p&aring; datorer eller mobila enheter f&ouml;r att f&ouml;rb&auml;ttra
        anv&auml;ndarupplevelsen, inklusive f&ouml;ljande scenarier:</p>
    <p>(1) Tekniska cookies: Inloggning och verifiering. N&auml;r du anv&auml;nder ett Huawei-ID f&ouml;r
        att logga in p&aring; en webbplats s&auml;kerst&auml;ller &rdquo;sessionbaserade&rdquo;
        cookies att ditt bes&ouml;k p&aring; denna sida fungerar s&aring; smidigt som
        m&ouml;jligt.</p>
    <p>(2) Anpassningscookies: Lagring av dina preferenser och inst&auml;llningar. En webbplats kan
        anv&auml;nda cookies f&ouml;r att spara inst&auml;llningar, till exempel spr&aring;kinst&auml;llning
        och teckenstorlek p&aring; din dator eller mobilenhet, f&ouml;rem&aring;l i din kundvagn och
        andra webbl&auml;sarpreferenser.</p>
    <p>(3) Annonscookies. Huawei anv&auml;nder cookies f&ouml;r att samla in information om dina
        online-aktiviteter och intressen f&ouml;r att leverera annonser som korrelerar med dig.</p>
    <p>(4) Statistikcookies. Med cookies kan Huawei samla in information om din anv&auml;ndning av v&aring;ra
        webbplatser och andra applikationer, antingen f&ouml;r ett enda bes&ouml;k (med hj&auml;lp
        av en sessionscookie) eller f&ouml;r upprepade bes&ouml;k (med en best&auml;ndig
        cookie).</p>
    <p>(5) Sociala medier-cookies. Sociala medier-cookies &auml;r kopplade till tj&auml;nster som
        tillhandah&aring;lls av tredje part, som &rdquo;Gilla&rdquo;- och &rdquo;Dela&rdquo;-knappar.
        Den tredje parten tillhandah&aring;ller dessa tj&auml;nster mot erk&auml;nnande att du har
        bes&ouml;kt v&aring;ra webbplatser.</p>
    <p>Du kan hantera eller ta bort cookies efter egen preferens. Mer information finns p&aring; <a
            href="http://aboutcookies.org/" target="_blank">AboutCookies.org</a>. Du kan rensa alla
        cookies som lagrats p&aring; din dator, och de flesta webbl&auml;sare ger dig m&ouml;jligheten
        att blockera cookies. Blockering av cookies kr&auml;ver dock att du &auml;ndrar anv&auml;ndarinst&auml;llningarna
        varje g&aring;ng du bes&ouml;ker v&aring;r webbplats. Ta reda p&aring; hur du hanterar
        cookie-inst&auml;llningar f&ouml;r din webbl&auml;sare h&auml;r: <a
                href="http://windows.microsoft.com/en-gb/internet-explorer/delete-manage-cookies"
                target="_blank">Internet Explorer</a> &gt; <a
                href="https://support.google.com/chrome/answer/95647?hl=en" target="_blank">Google
            Chrome</a> &gt; <a
                href="https://support.mozilla.org/en-US/kb/cookies-information-websites-store-on-your-computer?redirectlocale=en-US&redirectslug=Cookies"
                target="_blank">Mozilla Firefox</a> &gt; <a
                href="https://support.apple.com/kb/PH19214?locale=en_US&viewlocale=en_US"
                target="_blank">Safari</a> &gt; <a
                href="http://www.opera.com/help/tutorials/security/privacy/"
                target="_blank">Opera</a>.</p>
    <p>Om du rensar cookies m&aring;ste du &auml;ndra inst&auml;llningarna n&auml;sta g&aring;ng du
        bes&ouml;ker Huaweis webbplatser. Observera att vissa Huawei-tj&auml;nster kr&auml;ver anv&auml;ndning
        av cookies. Inaktivering av cookies kan p&aring;verka anv&auml;ndningen av vissa eller alla
        funktioner i dessa tj&auml;nster.</p>
    <p>B. Webb-beacons och pixeltaggar</p>
    <p>Ut&ouml;ver cookies kan Huawei och vissa tredje parter ocks&aring; anv&auml;nda webb-beacons
        och pixeltaggar p&aring; webbplatser. En webb-beacon &auml;r vanligtvis en elektronisk
        grafisk bild inb&auml;ddad i en webbplats eller e-postmeddelande f&ouml;r att identifiera
        dina cookies n&auml;r du bes&ouml;ker webbplatsen eller e-postmeddelandet. Med hj&auml;lp av
        pixeltaggar kan Huawei skicka e-postmeddelanden p&aring; ett s&auml;tt som &auml;r l&auml;sbart
        f&ouml;r dig och ta reda p&aring; om ett e-postmeddelande har &ouml;ppnats.</p>
    <p>Huawei och vissa tredje parter anv&auml;nder denna teknik f&ouml;r olika &auml;ndam&aring;l,
        bland annat f&ouml;r att analysera tj&auml;nsteanv&auml;ndningen (tillsammans med cookies)
        och f&ouml;r att leverera mer tillfredsst&auml;llande inneh&aring;ll och annonser f&ouml;r
        dig. N&auml;r du till exempel f&aring;r ett e-postmeddelande fr&aring;n Huawei kan det inneh&aring;lla
        en klickbar URL som l&auml;nkar till en Huawei-webbsida. Om du klickar p&aring; l&auml;nken
        sp&aring;rar Huawei ditt bes&ouml;k s&aring; att vi l&auml;r oss mer om dina preferenser n&auml;r
        det g&auml;ller produkter och tj&auml;nster samt f&ouml;r att f&ouml;rb&auml;ttra v&aring;r
        kundtj&auml;nst. Du kan n&auml;r som helst avregistrera dig fr&aring;n Huaweis e-postlista
        om du inte vill sp&aring;ras p&aring; det h&auml;r s&auml;ttet.</p>
    <p>C. Annan lokal lagring</p>
    <p>Huawei och vissa tredje parter kan anv&auml;nda annan lokal lagringsteknik, till exempel
        lokala delade objekt (&auml;ven kallade &rdquo;Flash cookies&rdquo;) och HTML5-lagring, i
        vissa produkter och tj&auml;nster. Liksom cookies, lagrar dessa tekniker information p&aring;
        din enhet och kan spara viss information om dina aktiviteter och preferenser. Dessa tekniker
        kan dock anv&auml;nda andra medier &auml;n cookies. D&auml;rf&ouml;r kan du inte alltid
        styra dem med hj&auml;lp av vanliga webbl&auml;sarverktyg och -inst&auml;llningar. F&ouml;r
        detaljer om hur du inaktiverar eller raderar information som finns i Flash cookies, klicka
        <a href="https://helpx.adobe.com/flash-player/kb/disable-local-shared-objects-flash.html"
           target="_blank">h&auml;r</a>. </p>
    <p>D. Sp&aring;ra inte</p>
    <p>M&aring;nga webbl&auml;sare har en Sp&aring;ra inte-funktion som kan sl&auml;ppa Sp&aring;ra
        inte-f&ouml;rfr&aring;gningar till webbplatser. F&ouml;r n&auml;rvarande har ledande
        Internet-standardiseringsorganisationer inte fastst&auml;llt n&aring;gon policy g&auml;llande
        hur webbplatser ska hantera dessa f&ouml;rfr&aring;gningar. Om du aktiverar Sp&aring;ra inte
        i webbl&auml;saren respekterar alla Huawei-webbplatser ditt val.</p>
    <p><br/></p>
    <p>III. <span id="label_3"/>S&aring; delar Huawei dina personuppgifter</p>
    <p>Vi delar inte personuppgifter med andra f&ouml;retag, organisationer och individer om inte n&aring;got
        av f&ouml;ljande villkor g&auml;ller:</p>
    <p>(1) Dela med samtycke: Efter att ha erh&aring;llit ditt samtycke kommer Huawei att dela med
        sig av den information som du har godk&auml;nt med angivna tredje parter eller kategorier av
        tredje parter.</p>
    <p>(2) Delning enligt lagar och f&ouml;rordningar: Huawei kan dela din information enligt lagar
        och f&ouml;rordningar, f&ouml;r att l&ouml;sa juridiska tvister eller om s&aring; kr&auml;vs
        av administrativa eller r&auml;ttsliga myndigheter enligt lag.</p>
    <p>(3) Delning med Huaweis dotterbolag: Din information kan delas med Huaweis dotterbolag, men
        endast f&ouml;r explicita och legitima &auml;ndam&aring;l, och delningen &auml;r begr&auml;nsad
        till information som kr&auml;vs av tj&auml;nsterna. Till exempel verifierar vi den globala
        unika egenskapen f&ouml;r konton innan de till&aring;ts registreras.</p>
    <p>(4) Delning med aff&auml;rspartners: Vissa produkter och/eller tj&auml;nster tillhandah&aring;lls
        direkt av v&aring;ra partners. Huawei kan ocks&aring; komma att dela din information med
        dem, de kan anv&auml;nda din information f&ouml;r att f&ouml;rse dig med produkter och/eller
        tj&auml;nster du beg&auml;r (t.ex. produkter som s&auml;ljs av tredjepartsf&ouml;rs&auml;ljare
        via Huaweis e-handelsplattform, videoinneh&aring;ll fr&aring;n andra f&ouml;retag via
        Huaweis applikationer), f&ouml;rutse dina intressen och tillhandah&aring;lla annonser,
        reklammaterial och annat material</p>
    <p>(5) Delning med tj&auml;nsteleverant&ouml;rer: Huawei kan ocks&aring; avsl&ouml;ja din
        information till f&ouml;retag som tillhandah&aring;ller tj&auml;nster f&ouml;r eller p&aring;
        uppdrag av oss. Exempel p&aring; dessa tj&auml;nsteleverant&ouml;rer &auml;r f&ouml;retag
        som tillhandah&aring;ller direktlinjer, skickar e-post eller tillhandah&aring;ller teknisk
        support &aring; Huaweis v&auml;gnar. Tj&auml;nsteleverant&ouml;rerna kan endast anv&auml;nda
        din information f&ouml;r att tillhandah&aring;lla tj&auml;nster till dig &aring; Huaweis v&auml;gnar.</p>
    <p>(6) Huawei kommer att dela din information n&auml;r det finns ett rimligt krav att g&ouml;ra
        det, till exempel f&ouml;r att m&ouml;ta beg&auml;ran g&auml;llande till&auml;mplig lag, f&ouml;rordning,
        r&auml;ttslig process eller fr&aring;n verkst&auml;llbar regering.</p>
    <p>I scenarierna 3 till 6 kommer Huawei att f&ouml;rs&auml;kra lagenligheten i denna delning och
        underteckna str&auml;nga sekretessavtal och/eller databehandlingsklausuler med de f&ouml;retag,
        organisationer och personer med vilka personuppgifter delas, och kr&auml;va att de f&ouml;ljer
        denna policy och vidta l&auml;mpliga sekretess- och s&auml;kerhets&aring;tg&auml;rder vid
        behandling av personuppgifter.</p>
    <p><br/></p>
    <p>IV. <span id="label_4"/>S&aring; skyddar Huawei dina personuppgifter</p>
    <p>Huawei l&auml;gger stor vikt vid dina personuppgifters s&auml;kerhet och har antagit g&auml;ngse
        branschpraxis f&ouml;r att skydda dina personuppgifter och f&ouml;rhindra obeh&ouml;rig
        tillg&aring;ng, anv&auml;ndning, &auml;ndring, skada, f&ouml;rlust eller obeh&ouml;rigt avsl&ouml;jande.
        F&ouml;r detta &auml;ndam&aring;l vidtar Huawei f&ouml;ljande &aring;tg&auml;rder:</p>
    <p>(1) Vi vidtar rimliga och genomf&ouml;rbara &aring;tg&auml;rder f&ouml;r att s&auml;kerst&auml;lla
        att insamlingen av personuppgifter &auml;r minimal och relevant f&ouml;r vad som &auml;r n&ouml;dv&auml;ndigt
        i f&ouml;rh&aring;llande till syftet de behandlas i. Vi beh&aring;ller inte dina
        personuppgifter l&auml;ngre &auml;n vad som &auml;r n&ouml;dv&auml;ndigt f&ouml;r de &auml;ndam&aring;l
        som anges i denna policy och sekretessmeddelandet f&ouml;r en specifik produkt eller tj&auml;nst,
        om inte f&ouml;rl&auml;ngning av lagringsperioden kr&auml;vs eller till&aring;ts enligt
        lag.</p>
    <p>(2) Vi anv&auml;nder en rad tekniker som kryptografisk teknik f&ouml;r att s&auml;kerst&auml;lla
        konfidentialitet vid data&ouml;verf&ouml;ring. Vi implementerar p&aring;litliga
        skyddsmekanismer f&ouml;r att skydda data och datalagringsservrar fr&aring;n attacker.</p>
    <p>(3) Vi distribuerar &aring;tkomstkontrollmekanismer f&ouml;r att s&auml;kerst&auml;lla att
        endast beh&ouml;rig personal har tillg&aring;ng till dina personuppgifter. Dessutom
        kontrollerar vi m&auml;ngden auktoriserad personal och implementerar hierarkisk tillst&aring;ndshantering
        f&ouml;r dem baserat p&aring; servicekrav och personalniv&aring;er.</p>
    <p>(4) Vi &auml;r v&auml;ldigt strikta n&auml;r det g&auml;ller val av aff&auml;rspartners och
        tj&auml;nsteleverant&ouml;rer och inf&ouml;rlivar krav p&aring; skydd av personuppgifter i
        kommersiella avtal, revisioner och bed&ouml;mningsaktiviteter. </p>
    <p>(5) Vi h&aring;ller utbildningskurser, test- och publicitetsverksamhet f&ouml;r att &ouml;ka
        medarbetarnas medvetenhet om personuppgiftsskydd.</p>
    <p>Huawei har &aring;tagit sig att skydda dina personuppgifter. Dock &auml;r ingen s&auml;kerhets&aring;tg&auml;rd
        perfekt och ingen produkt, tj&auml;nst, webbplats, data&ouml;verf&ouml;ring, datasystem
        eller n&auml;tverksanslutning helt s&auml;ker.</p>
    <p><br/></p>
    <p>F&ouml;r att hantera eventuella risker, s&aring;som l&auml;ckage av, skador p&aring; och f&ouml;rluster
        av personuppgifter, har Huawei utvecklat flera mekanismer och kontroll&aring;tg&auml;rder,
        tydligt definierade klassificeringsnormer f&ouml;r s&auml;kerhetsincidenter och s&aring;rbarheter
        och motsvarande processer samt uppr&auml;ttat en dedikerad sida f&ouml;r <a
                href="http://www.huawei.com/en/psirt" target="_blank">S&auml;kerhetsr&aring;dgivning
            och s&auml;kerhetsmeddelande</a>. Huawei har uppr&auml;ttat ett engagerat n&ouml;dsituationsteam
        f&ouml;r att genomf&ouml;ra s&auml;kerhetsplanering, f&ouml;rlustreduktion, analys,
        lokalisering och remediering samt f&ouml;r att utf&ouml;ra sp&aring;rningsoperationer med
        relaterade avdelningar baserat p&aring; regler och krav f&ouml;r hantering av s&auml;kerhetsincidenter.
    </p>
    <p>Om en incident relaterad till personliga uppgifter intr&auml;ffar kommer Huawei att meddela
        dig, i enlighet med g&auml;llande lag- och regelkrav, den grundl&auml;ggande informationen
        om s&auml;kerhetsindicenten och eventuella konsekvenser, &aring;tg&auml;rder som Huawei har
        vidtagit eller kommer att vidta, f&ouml;rslag om aktivt f&ouml;rsvar och riskreducering samt
        korrigerande &aring;tg&auml;rder. Meddelandet kan ha formen av ett e-postmeddelande, ett
        sms, ett pressmeddelande osv. Om det &auml;r sv&aring;rt att meddela registrerade en och en
        kommer vi att vidta l&auml;mpliga och effektiva &aring;tg&auml;rder f&ouml;r att sl&auml;ppa
        ett s&auml;kerhetsmeddelande. Dessutom kommer vi att rapportera hanteringsstatusen f&ouml;r
        personuppgiftsincidenter enligt krav fr&aring;n tillsynsmyndigheterna.</p>
    <p><br/></p>
    <p>V. <span id="label_5"/>Hantera dina personuppgifter</p>
    <p>A. &Aring;tkomst, r&auml;ttelse, radering, data&ouml;verf&ouml;ring, begr&auml;nsning av
        bearbetning, inv&auml;ndning mot bearbetning.</p>
    <p>Lagstiftning i vissa l&auml;nder och regioner i vilka Huawei tillhandah&aring;ller produkter
        och tj&auml;nster eller varifr&aring;n Huawei behandlar personuppgifter, ger den
        registrerade r&auml;tten att beg&auml;ra (nedan kallad &rdquo;beg&auml;ran&rdquo;) &aring;tkomst, &aring;tg&auml;rd,
        borttagning, flyttbarhet, begr&auml;nsning och inv&auml;ndning g&auml;llande behandlingen av
        relaterade personuppgifter av Huawei. Dessutom har du r&auml;tt till dataflyttbarhet.</p>
    <p>1. L&auml;gen och kanaler f&ouml;r beg&auml;ran</p>
    <p>Den registrerades beg&auml;ran m&aring;ste l&auml;mnas in i enlighet med Huaweis utsedda
        sekretesskanaler. Beg&auml;ran &auml;r giltig &auml;ven n&auml;r personen som l&auml;mnar
        beg&auml;ran inte anger de lagar som beg&auml;ran bygger p&aring;. </p>
    <p>Den registrerades beg&auml;randen kan initieras via <a
            href="https://consumer.huawei.com/se/legal/privacy-questions/" target="_blank">Huawei
        Consumer BG:s officiella hemsida</a>, HiCare-appen eller Huawei ID-appen. Om en registrerad
        initierar en beg&auml;ran via direktlinje, e-post, kundservice p&aring; n&auml;tet,
        servicecenter eller annan kanal, instruerar vi den registrerade att officiellt ta upp beg&auml;ran
        via en av de n&auml;mnda kanalerna f&ouml;r att underl&auml;tta kommunikation och &aring;terkoppling
        g&auml;llande framsteg och resultat. De dedikerade kanalerna f&ouml;r beg&auml;ran f&ouml;r
        registrerade &auml;r avsedda att skydda den registrerades lagliga intressen, s&auml;kerst&auml;lla
        Huaweis fortsatta normala verksamhet och f&ouml;rhindra att beg&auml;ran missbrukas eller
        anv&auml;nds bedr&auml;gligt.</p>
    <p>2. Beg&auml;rans giltighet</p>
    <p>De flesta lagar kr&auml;ver att registrerade ska uppfylla s&auml;rskilda krav n&auml;r de
        initierar beg&auml;ran. Detta uttalande kr&auml;ver att registrerade:</p>
    <p>(1) Skickar in beg&auml;ran via dedikerade kanaler f&ouml;r beg&auml;ran fr&aring;n Huawei (n&auml;mligen
        Huawei Consumer BG:s officiella hemsida, HiCare-appen och Huawei ID-appen).</p>
    <p>(2) Ger tillr&auml;cklig information f&ouml;r att Huawei ska kunna verifiera deras
        identiteter (f&ouml;r att se till att de som initierar beg&auml;randen &auml;r de
        registrerade sj&auml;lva eller de som godk&auml;nts av dem).</p>
    <p>(3) Ser till att deras beg&auml;ran &auml;r specifik och genomf&ouml;rbar.</p>
    <p>Det finns vissa omst&auml;ndigheter som f&ouml;reskrivs i lagar och f&ouml;rordningar under
        vilka Huawei eventuellt inte m&aring;ste f&ouml;lja beg&auml;ran, fullst&auml;ndigt
        eller &ouml;verhuvudtaget.</p>
    <p><br/></p>
    <p>B. &Aring;terkalla samtycke </p>
    <p>Du kan &auml;ndra den auktoriserade omfattningen av personuppgiftsinsamlingen eller &aring;terkalla
        ditt samtycke utan att p&aring;verka lagenligheten av bearbetningsaktiviteterna baserat p&aring;
        samtycket och innan &aring;terkallning.</p>
    <p>Dina r&auml;ttigheter kan ut&ouml;vas genom att radera information, inaktivera relaterade
        funktioner eller genom att ange sekretessinst&auml;llningar p&aring; din Huawei-produkt.
        Huawei kommer att sl&auml;ppa metoderna f&ouml;r att &aring;terkalla samtycke f&ouml;r
        specifika produkter och tj&auml;nster i sekretessmeddelandet eller kompletterande meddelande
        f&ouml;r dessa produkter och tj&auml;nster eller p&aring; beg&auml;ran enligt avsnitt A
        ovan.</p>
    <p><br/></p>
    <p>C. Avregistrera ett Huawei-ID</p>
    <p>Du kan avregistrera ditt konto i Huawei ID-relaterade produkter. N&auml;r du avregistrerar
        ditt konto kommer vi att sluta tillhandah&aring;lla produkter och tj&auml;nster och radera
        dina personuppgifter om inte annat anges i lag. Ditt konto kan inte &aring;terst&auml;llas
        efter avregistrering. Du m&aring;ste registrera ett nytt Huawei-ID om du vill anv&auml;nda
        relaterade Huawei-produkter eller -tj&auml;nster igen. Du kan skicka in en
        avregistreringsans&ouml;kan och slutf&ouml;ra processen i inst&auml;llningsmenyn efter att
        du har loggat in p&aring; ditt Huawei-ID p&aring; relaterade enheter, applikationer eller
        den officiella hemsidan.</p>
    <p><br/></p>
    <p>VI. <span id="label_6"/>S&aring; skyddar Huawei barns personuppgifter</p>
    <p>Huaweis privata produkter och hemprodukter &auml;r avsedda f&ouml;r vuxna. Vid anv&auml;ndning
        av Huaweis produkter och tj&auml;nster av barn &auml;r vi dock medvetna om vikten av att
        vidta extra f&ouml;rebyggande &aring;tg&auml;rder f&ouml;r att skydda integritet och s&auml;kerhet.
        Huawei identifierar om de registrerade &auml;r barn baserat p&aring; myndighets&aring;ldern
        definierad av lagar i de lokala l&auml;nderna och regionerna.</p>
    <p>N&auml;r barns personuppgifter samlas in p&aring; grundval av samtycke fr&aring;n m&aring;lsman
        kommer vi endast att anv&auml;nda eller avsl&ouml;ja informationen enligt vad som till&aring;ts
        enligt lag, uttryckligt medgivande fr&aring;n m&aring;lsman eller enligt vad som kr&auml;vs
        f&ouml;r att skydda barnen. M&aring;lsman som beh&ouml;ver komma &aring;t, &auml;ndra eller
        ta bort personuppgifter f&ouml;r sina barn och personer som &auml;r under f&ouml;rmyndarskap
        kan kontakta oss via de kanaler som anges i &rdquo;IV. S&aring; skyddar Huawei dina
        personuppgifter.&rdquo;</p>
    <p>Om Huawei av misstag samlar in barns personuppgifter utan samtycke fr&aring;n bevisbar m&aring;lsman,
        kommer Huawei att ta bort uppgifterna s&aring; snart som m&ouml;jligt efter att det har uppm&auml;rksammats.</p>
    <p><br/></p>
    <p>VII. <span id="label_7"/>L&auml;nkar till tredje parts webbplatser, produkter och tj&auml;nster
    </p>
    <p>Huaweis webbplatser, applikationsprogram, produkter och tj&auml;nster kan inneh&aring;lla l&auml;nkar
        till tredje parts webbplatser, produkter och tj&auml;nster. Huaweis produkter och tj&auml;nster
        kan ocks&aring; anv&auml;nda eller tillhandah&aring;lla produkter eller tj&auml;nster fr&aring;n
        tredje part, till exempel appar fr&aring;n tredje part som sl&auml;pps i Huaweis appbutik
        HiApp.</p>
    <p>Alla l&auml;nkar till tredje parts webbplatser, produkter och tj&auml;nster tillhandah&aring;lls
        endast f&ouml;r anv&auml;ndarnas bekv&auml;mlighet. Du m&aring;ste sj&auml;lv best&auml;mma
        hur du interagerar med s&aring;dana l&auml;nkar. Innan du skickar dina personuppgifter till
        tredje part, l&auml;s och h&auml;nvisa till dessa tredje parters sekretesspolicy. </p>
    <p><br/></p>
    <p>VIII. <span id="label_8"/>Internationella &ouml;verf&ouml;ringar av dina personuppgifter</p>
    <p>V&aring;ra produkter och tj&auml;nster levereras via resurser och servrar p&aring; olika
        platser. F&ouml;r att erbjuda v&aring;ra produkter och tj&auml;nster kan vi beh&ouml;va f&ouml;ra &ouml;ver
        dina personuppgifter mellan flera l&auml;nder. Auktoriserad Huawei-personal och tredje
        parter som agerar p&aring; v&aring;ra v&auml;gnar kan &ouml;ppna, anv&auml;nda och behandla
        personuppgifter som samlats in fr&aring;n dig i ett land/en region som skiljer sig fr&aring;n
        det land/den region d&auml;r du angav personuppgifterna, d&auml;r dataskyddslagarna kan vara
        mindre str&auml;nga. N&auml;r vi &ouml;verf&ouml;r dina personuppgifter till andra l&auml;nder/regioner
        skyddar vi de personuppgifter som beskrivs i denna policy eller som annars avsl&ouml;jas
        till dig vid den tidpunkt d&aring; uppgifterna samlas in (t.ex. via sekretessmeddelande
        eller kompletterande meddelande g&auml;llande specifik produkt eller tj&auml;nst ).</p>
    <p>Huawei har implementerat en global sekretesspraxis f&ouml;r behandling av personuppgifter som
        skyddas enligt olika dataskyddslagar. Huawei &ouml;verf&ouml;r personuppgifter mellan de l&auml;nder
        d&auml;r vi arbetar i enlighet med normerna och villkoren f&ouml;r till&auml;mpliga
        dataskyddslagar, inklusive standarder och villkor f&ouml;r s&auml;kerhet och
        behandling. </p>
    <p>N&auml;r det g&auml;ller personuppgifter fr&aring;n EU eller Schweiz f&ouml;ljer vi g&auml;llande
        r&auml;ttsliga krav som ger tillr&auml;ckliga skydds&aring;tg&auml;rder f&ouml;r &ouml;verf&ouml;ring
        av personuppgifter till l&auml;nder utanf&ouml;r Europeiska ekonomiska samarbetsomr&aring;det
        (EES) eller Schweiz. Vi anv&auml;nder en rad olika r&auml;ttsliga mekanismer, s&aring;som
        standardavtalsklausuler, f&ouml;r att genomf&ouml;ra gr&auml;ns&ouml;verskridande &ouml;verf&ouml;ring
        av dina personuppgifter eller f&ouml;r att genomf&ouml;ra s&auml;kerhets&aring;tg&auml;rder
        som anonymisering av data f&ouml;re gr&auml;ns&ouml;verskridande
        data&ouml;verf&ouml;ring.</p>
    <p><br/></p>
    <p>IX. <span id="label_9"/>Internationella anv&auml;ndare</p>
    <p>Aspiegel Limited i Irland &auml;r datakontrollanten om du som Huawei-konsument anv&auml;nder
        molntj&auml;nster i ett medlemsland i Europeiska ekonomiska samarbetsomr&aring;det (EES)
        eller Schweiz, Albanien, Andorra, Bosnien, F&auml;r&ouml;arna, Gibraltar, Gr&ouml;nland,
        Makedonien, Moldavien, Monaco, Montenegro, San Marino, Serbien, Vatikanstaten, Japan,
        Sydkorea, USA och Kanada.</p>
    <p>Om du anv&auml;nder den amerikanska Huawei-n&auml;tbutiken (www.hihonor.com/us), &auml;r
        Huawei Device USA, Inc datakontrollant. </p>
    <p>Om du anv&auml;nder den europeiska Huawei-n&auml;tbutiken &auml;r Huawei Technologies
        Dusseldorf GmbH datakontrollant.</p>
    <p><br/></p>
    <p>X. <span id="label_10"/>Uppdateringar av denna policy</p>
    <p>Huawei f&ouml;rbeh&aring;ller sig r&auml;tten att n&auml;r som helst uppdatera denna
        policy. </p>
    <p>Om denna policy revideras kommer Huawei att sl&auml;ppa &auml;ndringsmeddelandet via olika
        kanaler, till exempel genom l&auml;gga ut den senaste versionen p&aring; v&aring;r
        officiella hemsida: http://consumer.huawei.com.</p>
    <p>&rdquo;Betydande f&ouml;r&auml;ndringar&rdquo; i denna policy inkluderar men &auml;r inte
        begr&auml;nsade till:</p>
    <p>(1) Betydande f&ouml;r&auml;ndringar i v&aring;ra tj&auml;nstemetoder, till exempel n&auml;r
        det g&auml;ller syften f&ouml;r behandling av personuppgifter, typer av behandlade
        personuppgifter och s&auml;tt att anv&auml;nda personuppgifter p&aring;</p>
    <p>(2) Betydande f&ouml;r&auml;ndringar i v&aring;r &auml;garstruktur, organisationsstruktur
        osv., till exempel &auml;ndringar i &auml;garf&ouml;rh&aring;llandena orsakade av f&ouml;retagsjustering,
        konkurs eller f&ouml;rv&auml;rv</p>
    <p>(3) &Auml;ndringar i huvud&auml;ndam&aring;len f&ouml;r delning, &ouml;verf&ouml;ring eller
        avsl&ouml;jande av personuppgifter</p>
    <p>(4) Betydande f&ouml;r&auml;ndringar i dina r&auml;ttigheter g&auml;llande personuppgifter
        och hur du kan anv&auml;nda dessa r&auml;ttigheter</p>
    <p>(5) &Auml;ndringar i Huaweis avdelningar, kontakt- och reklamationskanaler som ansvarar f&ouml;r
        de personliga uppgifternas s&auml;kerhet.</p>
    <p>(6) Stora risker identifierade i konsekvensbed&ouml;mningsrapporterna f&ouml;r
        personuppgifter</p>
    <p><br/></p>
    <p>XI. <span id="label_11"/>Hur du kontaktar oss</p>
    <p>Om du har n&aring;gra fr&aring;gor, kommentarer eller f&ouml;rslag, v&auml;nligen kontakta
        oss genom att bes&ouml;ka sidan <a
                href="https://consumer.huawei.com/se/legal/privacy-questions/" target="_blank">kontakta
            oss</a> eller genom att skicka in dem till v&aring;ra globala kontor. Hela listan &ouml;ver
        Huawei-kontor finns p&aring; sidan <a href="https://consumer.huawei.com/se/contact-us/"
                                              target="_blank">globala kontor</a>.</p>
    <p>Vi har inr&auml;ttat en dedikerad dataskyddsavdelning f&ouml;r skydd av personuppgifter
        (eller dataskyddsansvarig). Du kan kontakta dem p&aring; dpo@huawei.com.</p>
    <p><br/></p>
    <p>Obs: P&aring; grund av skillnader i lokala lagar och spr&aring;k kan de lokala versionerna av
        Sekretesspolicyn f&ouml;r Huaweis konsumentverksamhet skilja sig fr&aring;n den h&auml;r
        versionen. Vid eventuella konflikter ska de lokala versionerna r&aring;da.</p>
    <p><br/></p>
    <p><br/></p>
    <p>Copyright &copy; Huawei Device Co., Ltd. 2018 Med ensamr&auml;tt.</p>
    <p/></div>
</body>
</html>